Subject: Micropendium, 99'er issues for sale, etc.

From: Keith Bergman <[email-masked]>
Date: Sun, 21 Feb 2010 22:29:35 -0500

Hey guys,

I don't do this too often, so I hope no one is offended, but I just put a
bunch of back issues of Micropendium, a batch of 99'ers, and some TI books
(a few rare, some common) up on Ebay.  Here's the link to my store, if
anyone's interested:

http://stores.ebay.com/Exile-Toledo

If it doesn't automatically do so, you can sort by 'most recent' to see the
magazines and books, or just click on the TI 99/4A link on the left side to
see all the TI stuff in my store.

Figured some people might be looking to fill holes in their magazine
collection.  I'm auctioning off lots by year, plus I listed a few individual
issues.

Thanks,
Keith

---

From: Owen Brand <[email-masked]>
Date: Sun, 21 Feb 2010 22:40:36 -0500

Thanks a ton Keith!  Nobody should be offended by that...  You're  
informing us about the availability of pieces of our history.  :). I  
know Larry will be happy, as I believe he was looking to fill some  
holes in HIS collection.  You listing any good carts??  Anything out  
of the ordinary? I guess I could just go to your store, but I was  
curious also about your future listings.  :). Check out the  
collaboration game thread.  Codex has taken the initiative man.

Owen Brand
Opry99er.com

On Feb 21, 2010, at 10:29 PM, Keith Bergman <[email-masked]>  
wrote:

> Hey guys,
>
> I don't do this too often, so I hope no one is offended, but I just  
> put a bunch of back issues of Micropendium, a batch of 99'ers, and  
> some TI books (a few rare, some common) up on Ebay.  Here's the link  
> to my store, if anyone's interested:
>
> If it doesn't automatically do so, you can sort by 'most recent' to  
> see the  magazines and books, or just click on the TI 99/4A link on  
> the left side to see all the TI stuff in my store.
>
> collection.  I'm auctioning off lots by year, plus I listed a few  
> individual issues.
>
> Thanks,
> Keith
>
>

---

From: "hexbus" <[email-masked]>
Date: Mon, 22 Feb 2010 03:44:29 -0000

Thanks - I've been looking for those assembly books :)

Jon

---

From: Keith Bergman <[email-masked]>
Date: Sun, 21 Feb 2010 22:51:53 -0500

No new carts at the moment, just sorting through all my doubles of magazines
and books tonight.  One bite at a time... :)  I have to make some room for
the giant batch of (non-TI-related) stuff coming in this week that's gonna
consume my life for the next few weeks.

Codex is unstoppable, man.  His programming skills are invaluable, whether
he adds more to the TI canon or does more cool conversions to the 'modern
world' like he did with Hunt the Wumpus and Tunnels of Doom.

I did find a really cool book I'd never seen before, "Data and File
Management for the TI 99/4A," but I'm keeping that one.  Maybe it can give
me some pointers as I start modifying Herding Cats to load levels from disk,
or when I embark on my new and modular game design for Downward.

On Sun, Feb 21, 2010 at 10:40 PM, Owen Brand <[email-masked]> wrote:

>
>
> Thanks a ton Keith!  Nobody should be offended by that...  You're informing
> us about the availability of pieces of our history.  :). I know Larry will
> be happy, as I believe he was looking to fill some holes in HIS collection.
>  You listing any good carts??  Anything out of the ordinary? I guess I could
> just go to your store, but I was curious also about your future listings.
>  :). Check out the collaboration game thread.  Codex has taken the
> initiative man.
>
> Owen Brand
> Opry99er.com <http://opry99er.com/>
>
> On Feb 21, 2010, at 10:29 PM, Keith Bergman <[email-masked]> wrote:
>
>
>
> Hey guys,
>
> http://stores.ebay.com/Exile-Toledo <http://stores.ebay.com/Exile-Toledo>
>
> If it doesn't automatically do so, you can sort by 'most recent' to see
> the  magazines and books, or just click on the TI 99/4A link on the left
> side to see all the TI stuff in my store.
>

---

From: "LARRY CORREA" <[email-masked]>
Date: Mon, 22 Feb 2010 04:57:42 -0800

Keith,

I posted the issues that I need do you have any of those? (micropebdiums).

Larry

  ----- Original Message ----- 
  From: Keith Bergman<mailto:[email-masked]> 
  To: [email-masked]<mailto:[email-masked]> 
  Sent: Sunday, February 21, 2010 7:29 PM
  Subject: [TI994A] Micropendium, 99'er issues for sale, etc.

  Hey guys,

  I don't do this too often, so I hope no one is offended, but I just put a bunch of back issues of Micropendium, a batch of 99'ers, and some TI books (a few rare, some common) up on Ebay.  Here's the link to my store, if anyone's interested:

  http://stores.ebay.com/Exile-Toledo<http://stores.ebay.com/Exile-Toledo>

  If it doesn't automatically do so, you can sort by 'most recent' to see the  magazines and books, or just click on the TI 99/4A link on the left side to see all the TI stuff in my store.

  Figured some people might be looking to fill holes in their magazine collection.  I'm auctioning off lots by year, plus I listed a few individual issues.

  Thanks,
  Keith